@import url("content.css");
@import url("item.css");
@import url("form.css");

body {
	background: #eee;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}

.center {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	position: relative;
}

/* top bar */

#top {
	z-index: 5;
	font-size: 12px;
	text-shadow: 0 -1px 0 #000;
	height: 40px;
	background: #333;
	color: #fff;
}

#top p {
	position: absolute;
	left: 10px;
	top: 11px;
}

#top small { font-size: 11px; }

#top a { color: #fff; }
#top a:hover { color: #999; }
	
#top ul {
	position: absolute;
	right: 0;
	top: 5px;
	margin: 0;
}

#top ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 6px 10px 0;
}

#top ul li.top-cart {
	padding: 0 10px;
}

#top ul li.top-cart a {
	display: block;
	padding: 6px 10px 0 34px;
	height: 24px;
	background: #27679e url(../images/icon-cart.png) no-repeat 4px top;
	text-shadow: 0 -1px 0 #214b70;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#top ul li.top-cart a:hover {
	background-color: #666;
	text-shadow: 0 -1px 0 #333;
	color: #fff;
}

/* header */

#header {
	position: relative;
	height: 120px;
	z-index: 100;
	background: #fff url(../images/header.gif) repeat-x left bottom;
	border-bottom: 1px solid #ddd;
}

#header .center { height: 120px; }

#header .header-logo {
	position: absolute;
	left: 10px;
	top: 4px;
}

.header-search {
	position: absolute;
	right: 5px;
	top: 10px;
	border: none;
	background: #eee;
	padding: 5px;
	height: 40px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* header - toolbar */

#header ul.header-tools {
	position: absolute;
	right: -10px;
	bottom: 10px;
	margin: 0;
	width: 490px;
	height: 40px;
	z-index: 100;
	text-shadow: 0 1px 0 #fff;
}

ul.header-tools li {
	float: left;
	width: 160px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.header-tools li .header-tools-label,
ul.header-tools li .lpChatTextLink {
	display: block;
	position: relative;
	height: 35px;
	width: 120px;
	padding: 5px 0 0 40px;
	text-align: left;
	background-image: url(../images/header-tools.png);
	background-repeat: no-repeat;
}

ul.header-tools li span.header-tools-label { cursor: default; }

ul.header-tools li .header-tools-label .header-tools-title,
ul.header-tools li .lpChatTextLink .header-tools-title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #333;
	display: block;
}

ul.header-tools li .header-tools-label .header-tools-subtitle,
ul.header-tools li .lpChatTextLink .header-tools-subtitle {
	font-size: 12px;
	line-height: 16px;
	color: #666;
	display: block;
	width: 120px;
	overflow: hidden;
	white-space: nowrap;
}

ul.header-tools li:hover .header-tools-label,
ul.header-tools li.active .header-tools-label { z-index: 50; }

ul.header-tools li a.header-tools-label:hover .header-tools-title,
ul.header-tools li a.header-tools-label:hover .header-tools-subtitle { color: #999; }

ul.header-tools li .header-tools-label .arrow {
	background: url(../images/header-tools-point.png) no-repeat left top;
	width: 40px;
	height: 20px;
	position: absolute;
	left: -9999em;
	bottom: 0;
	text-indent: -9999em;
}

ul.header-tools li.active .header-tools-label { color: #999; }

.nojs ul.header-tools li:hover .header-tools-label .arrow,
ul.header-tools li.active .header-tools-label .arrow { left: 60px; }

ul.header-tools li.header-tools-contact .header-tools-label { background-position: 10px top; }
ul.header-tools li.header-tools-store .header-tools-label { background-position: 10px -40px; }
ul.header-tools li.header-tools-chat .header-tools-label,
ul.header-tools li.header-tools-chat .lpChatTextLink { background-position: 10px -80px; }


ul.header-tools li.header-tools-cart .header-tools-cart-qty {
	font-size: 14px;
	text-align: center;
	position: absolute;
	top: 21px;
	width: 75px;
	left: 0;
	letter-spacing: -1px;
}

ul.header-tools li .header-tools-content { 
	position: absolute;
	left: -9999em;
	top: 40px;
	width: 280px;
	height: auto;
	padding: 20px 20px 10px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.nojs ul.header-tools li:hover .header-tools-content,
ul.header-tools li.active .header-tools-content { left: -80px; }

.header-tools-content h4 { margin: 0 0 5px; }

.header-tools-content p, 
.header-tools-content ul, 
.header-tools-content dl { margin: 0 0 10px; }

.header-tools-content dt {
	float: left;
	width: 45%;
	height: 22px;
	font-weight: bold;
}

.header-tools-content dd {
	float: left;
	width: 50%;
	height: 22px;
}
	
/* navigation */	
	
ul.header-nav {
	position: absolute;
	bottom: 7px;
	left: 0;
	margin: 0;
	padding-left: 10px;
	width: 960px;
	height: 43px;
}

ul.header-nav li {
	list-style: none;
	float: left;
	height: 43px;
	margin: 0;
}

ul.header-nav li a.header-nav-label {
	display: block;
	height: 43px;
	background-image: url(../images/header-nav.png);
	background-repeat: no-repeat;
	text-indent: -9999em;
}

ul.header-nav li.header-nav-shop a.header-nav-label {
	background-position: left top;
	width: 224px;
}
ul.header-nav li.header-nav-service a.header-nav-label {
	background-position: -224px top;
	width: 132px;
}

.nojs ul.header-nav li:hover a.header-nav-label,
ul.header-nav li.active a.header-nav-label { background-color: #333; }
.nojs ul.header-nav li.header-nav-shop:hover a.header-nav-label,
ul.header-nav li.header-nav-shop.active a.header-nav-label { background-position: left -43px; height: 50px; z-index: 50; }
.nojs ul.header-nav li.header-nav-service:hover a.header-nav-label,
ul.header-nav li.header-nav-service.active a.header-nav-label { background-position: -224px bottom; }
	
ul.header-nav li .header-nav-content {
	position: absolute;
	left: -9999em;
	top: 43px;
	border: 1px solid #ddd;
	border-top: 7px solid #333;
	background: #fff;
	width: 960px;
	padding: 0;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
}

.nojs ul.header-nav li:hover .header-nav-content,
ul.header-nav li.active .header-nav-content { left: -1px; }

ul.header-subnav {
	height: 470px;
	width: 239px;
	position: relative;
	margin: 0;
	padding: 5px 0 0;
	background: #eee;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-shadow: 0 1px 0 #fff;
}

ul.header-subnav li {
	height: auto;
	width: 239px;
}

ul.header-subnav li a.header-subnav-label {
	display: block;
	width: 199px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	padding: 10px 20px;
	z-index: 100;
	position: relative;
}

.nojs ul.header-subnav li:hover a.header-subnav-label,
ul.header-subnav li.active a.header-subnav-label {
	background: url(../images/header-subnav.gif) no-repeat left top;
	padding-right: 25px;
	color: #fff;
	text-shadow: 0 -1px 0 #214b70;
}

ul.header-subnav li .header-subnav-content {
	position: absolute;
	left: -9999em;
	top: -1px;
	height: 430px;
	width: 700px;
	padding: 20px 0 20px 20px;
	border-top: 1px solid #ddd;
}

.nojs ul.header-subnav li:hover .header-subnav-content,
ul.header-subnav li.active .header-subnav-content { left: 240px; }

ul.header-subnav li .header-subnav-content h2, .header-subnav-header, header-subnav-header-home { margin-bottom: 0; }

ul.header-subnav li .header-subnav-content ul.header-subnav-main {
	height: 210px;
	padding: 0;
	margin: 0;
}

ul.header-subnav li .header-subnav-content ul.header-subnav-main li { 
	width: 160px;
	margin: 0;
	padding: 0 10px 0 0;
}

ul.header-subnav li .header-subnav-content ul.header-subnav-main li a {
	height: auto;
}

ul.header-subnav li .header-subnav-content .header-subnav-secondary {
	background: #eee;
	border: 1px solid #ddd;
	clear: both;
	margin: 0 20px 0 0;
	padding: 10px 0 9px;
}

ul.header-subnav li .header-subnav-content .header-subnav-secondary h3 { margin: 0 10px 5px; }

ul.header-subnav li .header-subnav-content .header-subnav-secondary ul {
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	float: left;
	width: 149px;
	margin: 0;
	padding: 0 10px;
}

ul.header-subnav li .header-subnav-content .header-subnav-secondary li {
	float: none;
	margin: 0 0 5px;
	width: 149px;
}

ul.header-subnav li .header-subnav-content a.button {
	position: absolute;
	top: auto !important;
	right: 20px;
	bottom: 15px;
}


a.header-nav-label:hover,
a.header-subnav-label:hover { text-decoration: underline; }

/* footer */

.footer {
	padding: 20px 0 5px;
	border-top: 1px solid #ddd;
	text-shadow: 0 1px 0 #fff;
	background: #eee;
	position: relative;
	z-index: 1;
}

.footer ul.center {}

.footer ul.center li {
	float: left;
	list-style: none;
	padding: 0 10px;
	width: 140px;
	margin: 0;
}

.footer ul.center li h4 {
	font-weight: normal;
	color: #214b70;
	margin: 0 0 6px;
	font-size: 16px;
	line-height: 20px;
}

.footer ul.center li h4 a { color: #214b70; }
.footer ul.center li h4 a:hover { color: #999; }

.footer ul.center li p,
.footer ul.center li ul {
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 12px;
}

.footer ul.center ul li { 
	padding: 0 0 4px;
	width: auto;
	float: none;
}

.footer ul.center ul li a { color: #333; }
.footer ul.center ul li a:hover { color: #999; }

.footer ul.center li.footer-email { 
	width: 300px;
	float: right;
	padding-left: 0;
}

.footer ul.center li.footer-social li {
	height: 30px;
	font-weight: bold;
}

.footer ul.center li.footer-social li a {
	padding: 4px 0 0 30px;
	position: relative;
	height: 20px;
	display: block;
}

.footer ul.center li.footer-social li a img {
	position: absolute;
	left: 0;
	top: 0;
}

.footer div.center {
	height: 40px;
}

.footer p.footer-left { 
	float: left;
	font-size: 11px;
}
	
.footer ul.footer-right {
	float: right;
	font-size: 11px;
}

.footer ul.footer-right li {
	display: inline;
	margin: 0 0 0 10px;
	list-style: none;
}
	
/* search & email forms */	
	
.global-form {
	height: 38px;
	width: 298px;
	display: block;
	border: 1px solid #ccc;
	margin: 0 0 12px;
	position: relative;
	background: #fff;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
}

.global-form label {
	font-size: 18px;
	line-height: 22px;
	color: #333;
	
	position: absolute;
	left: 9px;
	top: 8px;
	z-index: 5;
	cursor: text;
}

.global-form input[type=text],
.global-form input[type=email] {
	font-size: 18px;
	line-height: 22px;
	color: #333;
	
	position: absolute;
	left: 0;
	top: 0;
	padding: 8px 9px;
	width: 280px;
	background: none;
	border: none;
	outline: none;
}

.global-form input[type=submit] {
	background: url(../images/ui-form.png);
	width: 30px;
	height: 30px;
	padding: 0 !important;
	position: absolute;
	right: 4px;
	top: 4px;
	text-indent: -9999em;
	text-shadow: none;
	font-size: 1px;
	letter-spacing: -10px;
	border: none;
}

.header-search .global-form input[type=submit] { background-position: left top; }
.header-search .global-form input[type=submit]:hover { background-position: left bottom; }

.footer-email .global-form input[type=submit] { background-position: right top; }
.footer-email .global-form input[type=submit]:hover { background-position: right bottom; }

/* modals */

.simplemodal-overlay { background: #000; }

.simplemodal-container { 
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
/* 	height: 310px !important; */
}

.simplemodal-data { 
/* 	height: 310px !important; */
}

a.simplemodal-close {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -13px;
	right: -13px;
	z-index: 1000;
	background: url(../images/icon-close.png) no-repeat left top;
	cursor: pointer;
}

a.simplemodal-close:hover { background-position: right bottom; }

.simplemodal-wrap {
	background: #fff;
	position: relative;
	z-index: 1;
}
